/**
Theme Name: astra child
Author:
Author URI:
Version: 1.0.6
Template: astra
*/
html{
    overflow-x: hidden;
}
.color-primary{
    color:#ED1C24;
}
.my-menu-1 .sub-menu{
	max-height:400px;
}
.my-menu-1 .sub-menu .sub-menu{
  overflow-y: auto;
}
.my-mb-menu .sub-menu{
	max-height:auto !important;
}
.my-mb-menu .sub-menu .sub-menu{
  overflow-y: unset !important;
}
.my-mb-menu  ul.sub-menu ul.sub-menu {
 height:auto !important;
	top:0rem !important;
}
::-webkit-scrollbar {
  width: 9px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #ccc; 
}

::-webkit-scrollbar-thumb {
  background: #B8B8B8; 
  border-radius: 10px;
}
.bg-primary-1{
	background-color:#E9242F !important;
}
span.badge.badge-danger{
    white-space: normal;
    text-align: left;
    margin: 2px;

}
.shadow-bg{
	 box-shadow:0.314px 2.984px 33.25px 1.75px rgba(24,45,66,.06) !important;
    border-radius:6px ;

}
.whatsapp{
	position:fixed;
	right:60px;
	bottom:80px;
	z-index:999;
	-webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .5s ease-in-out;
}
.whatsapp:hover {
    -webkit-transform: scale(1);
    transform: scale(1.2);
    transition: .5s ease-in-out;
}
.elementor-tabs-wrapper{
	background-color:#000;
	border-radius:3px;
}
.elementor-tabs-wrapper{
	background-color:#000;
	border-radius:3px;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active{
	background-color:#E9242F !important;
	border:0 !important;
}
.elementor-tab-title.elementor-tab-mobile-title.elementor-active{
	background-color:#E9242F !important;
	border:0 !important;
}

.elementor-tab-title.elementor-tab-mobile-title{
	background-color:#000 !important;
}



.filters form input,
.filters form select {
    width: 100%; /* Set the desired width for your form elements */
    box-sizing: border-box; /* Include padding and border in the element's total width */
    border-radius: 5px;
}
.filters form input:focus,
.filters form select:focus{
    outline-color: #ccc !important;
}
.bg-black{
    color:#000 !important;
}
.menu-item img._before, .rtl .menu-item img._after{
    margin-right: 0px !important;
}
.location-custom .widget-image-caption.wp-caption-text{
    position:absolute;
    left:15px;
    bottom:15px;
    padding: 8px;
    border-radius: 5px;
    margin-right: 15px;
}
.font-size13{
    font-size: 13px!important;
}
.font-size11{
    font-size: 11px!important;
}

.doc-content a{
    color: #000;
}
.doc-content a:hover{
    color: #e20a16;
}
.bg-clr{
    background-color:#e20a16;
}
.border-primary{
    border:1px solid #e20a16;
}
.btn-primary{
    background-color:#e20a16 !important;
    color: #fff !important;
    border-color:#e20a16 !important;
}
.btn-primary:hover{
    background-color:#fff !important;
    color: #e20a16 !important;
    border-color:#e20a16 !important;
    transition: 0.5s;
}
.badge-danger{
    background-color:#e20a16 !important;
}
.doc-shadow{
    box-shadow: 0px 2px 8px 4px rgba(0, 0, 0, 0.08);
    height: 98%;
}
.doc-img img{
    border-radius: 5px 5px 0px 0px;
}
.ico-clr .cls-1{
    fill:#000 !important;
}
a h3.custom-slide-title{
    color:#000;
    font-size: 30px;
    font-weight: 800 !important;
    text-transform: capitalize;
/*     text-align: justify; */
}
a span.custom-slide-txt p{
    color: #000;
    font-size: 15px;
}
/* .elementor-field-group-cv label.elementor-field-label:after{
    content: "(Only PDF File Allowed)";
    font-size: 12px;
    font-weight: 500;
} */
.text-decoration-none{
    text-decoration: none !important;
}
 .doc-content {
     cursor: pointer;
 }
.border-radius-15{
    border-radius: 15px !important;
}
.box-slide{
    /*box-shadow: -1.414px 1.414px 43px 0px rgba(40, 40, 40, 0.11);*/
    box-shadow: 0 5px 25px -10px rgba(0,0,0,.4);
}
.carousel-indicators li {
    background-color: #ccc !important;
}
img.ser-design{
    border-radius: 100%;
    background-color: #fff;
    border:4px solid #e9e3d054;
}
.ser-link:hover h3.elementor-icon-box-title{
    /*background-color: #E20A16 !important;*/
    color: #fff !important;
}
.ser-link svg path{
    fill: #000 !important;
}
.ser-link path.cls-1 {
    fill: #eb2128 !important;
    stroke: none !important;
}
.ser-link path.cls-2 {
    fill: #000000 !important;
    stroke: none !important;
}
.carousel-indicators .active {
    background-color: #e20a16 !important;
}
.carousel-indicators.custom-indicators{
    bottom:-20px !important;
}
.carousel-indicators.custom-indicators li{
    height: 6px;
    border-radius: 10px;
}
h2 a{
    text-decoration: none !important;
}
.custom-shadow .elementor-field-type-email{
    box-shadow: -9.506px 14.094px 60px 0px rgba(0, 0, 0, 0.08);
}
/* Styles for screens smaller than 576px (e.g., mobile phones) */
@media (max-width: 575px) {
    /* Your mobile-specific styles go here */
    .mb-font-size-12{
        font-size: 12px !important;
    }
    .mb-font-size-11{
        font-size: 11px !important;
    }
    .mb-size{
        height: 100px;
        width: 100px;
    }

}

@media only screen and (min-width: 1024px) and (max-width: 1400px){
	ul.sub-menu ul.sub-menu{
		height:170px !important;
	}
}